<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="A user account can be a non-administrator account or an administrator account." /><title>Account Types</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#04-administration-old/account-types.html">Open topic with navigation</a>
        </p>
        <h2>Account Types</h2>
        <p>A <a name="kanchor200"></a>user account can be a non-administrator account or an administrator account. The account type determines the level of privileges that a user must have to perform certain tasks. For example, administrators have unrestricted access to the system so they can perform system updates, manage user accounts, and configure system settings. Non-administrator accounts, on the other hand, have access to <span class="VariablesProductName">Metasploit Pro</span>, but can only perform a limited set of tasks.</p>
        <p class="SubHeading1">Administrator Account</p>
        <p>An <a name="kanchor201"></a>administrator account has unrestricted access to all <span class="VariablesProductName">Metasploit Pro</span> features. With an administrator account, you can do things like remove and add user accounts, update <span class="VariablesProductName">Metasploit Pro</span>, and access all projects.</p>
        <p class="SubHeading1">Non-Administrator Account</p>
        <p>A <a name="kanchor202"></a>non-administrator account gives a user access to <span class="VariablesProductName">Metasploit Pro</span>, but does not provide them with unlimited control over projects and system settings.This account restricts the user to the projects that they have access to and the projects that they own.</p>
        <p>A non-administrator account cannot perform the following tasks:</p>
        <ul>
            <li value="1">Create or manage other user accounts.</li>
            <li value="2">Configure global settings for <span class="VariablesProductName">Metasploit Pro</span>.</li>
            <li value="3">Update <span class="VariablesProductName">Metasploit Pro</span>.</li>
            <li value="4">Update the license key.</li>
            <li value="5">View projects that they do have access to.</li>
        </ul>
        <p><a class="MCHelpControl MCHelpControl-Related relatedTopics" data-mc-topics="Account Management|account-management.html||Account Requirements|account-requirements.html||Changing an Account Password|changing-account-password.html||Creating a User Account|creating-user-account.html"><span class="MCHelpControl-RelatedHotSpot_">Related Topics</span></a>
        </p>
    </body>
</html>